CVE-2005-2158
CVSS7.5
发布时间 :2005-07-06 00:00:00
修订时间 :2016-10-17 23:25:16
NMC    

[原文]A regression error in the embedded HSQLDB in JBoss jBPM 2.0 allows remote attackers to execute arbitrary comands, a re-introduction of a vulnerability that was originally identified by CVE-2003-0845.


[CNNVD]Jboss jBPM HSLDB 代码执行漏洞(CNNVD-200507-069)

        jBPM是一套工作流管理系统。
        JBoss jBPM 2.0的嵌入式HSQLDB中存在回归错误,导致出现命令执行漏洞。
        远程攻击者可利用此漏洞执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2158
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2158
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-069
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112051548512338&w=2
(UNKNOWN)  BUGTRAQ  20050703 JBoss jBPM 2.0: Remote code execution and classloader covert channel
http://www.illegalaccess.org/java/jboss.php
(VENDOR_ADVISORY)  MISC  http://www.illegalaccess.org/java/jboss.php

- 漏洞信息

Jboss jBPM HSLDB 代码执行漏洞
高危 未知
2005-07-06 00:00:00 2005-10-25 00:00:00
远程  
        jBPM是一套工作流管理系统。
        JBoss jBPM 2.0的嵌入式HSQLDB中存在回归错误,导致出现命令执行漏洞。
        远程攻击者可利用此漏洞执行任意命令。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.jboss.com/products/jbpm/
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站